---

- name: Install required packages
  dnf:
    name: >
      httpd, mod_proxy_cluster

- name: Comment out mod_proxy_balancer
  command: sed -i 's@LoadModule proxy_balancer_module@#LoadModule proxy_balancer_module@g' /etc/httpd/conf.modules.d/00-proxy.conf

- name: Configure mod_proxy_cluster
  command: mv /etc/httpd/conf.d/mod_proxy_cluster.conf.sample /etc/httpd/conf.d/mod_proxy_cluster.conf
